Explore our Marketplace to buy and sell APIs, services, and social media solutions. Connect with a vibrant community of developers, businesses, and creators!
sound_list: 音乐提示列表title: 音乐标题author: 音乐作者match_type: 匹配类型(标题/作者/标签)popularity: 热度评分{
"code": 200,
"router": "/api/v1/tiktok/ads/search_sound_hint",
"params": {
"keyword": "taylor swift",
"limit": 5
},
"data": {
"sound_list": [
{
"title": "Anti-Hero",
"author": "Taylor Swift",
"match_type": "artist",
"popularity": 98
},
{
"title": "Blank Space",
"author": "Taylor Swift",
"match_type": "artist",
"popularity": 95
}
]
}
}sound_list: Music hint listtitle: Music titleauthor: Music authormatch_type: Match type (title/artist/tag)popularity: Popularity score{
"code": 200,
"router": "/api/v1/tiktok/ads/search_sound_hint",
"params": {
"keyword": "taylor swift",
"limit": 5
},
"data": {
"sound_list": [
{
"title": "Anti-Hero",
"author": "Taylor Swift",
"match_type": "artist",
"popularity": 98
},
{
"title": "Blank Space",
"author": "Taylor Swift",
"match_type": "artist",
"popularity": 95
}
]
}
}Authorization: Bearer ********************curl --location --request GET 'https://api.tikhub.io/api/v1/tiktok/ads/search_sound_hint?keyword=taylor swift&period&page&limit&rank_type&country_code&filter_by_checked&commercial_music' \
--header 'Authorization: Bearer <token>'{
"code": 200,
"request_id": "string",
"message": "Request successful. This request will incur a charge.",
"message_zh": "请求成功,本次请求将被计费。",
"support": "Discord: https://discord.gg/aMEAS8Xsvz",
"time": "string",
"time_stamp": 0,
"time_zone": "America/Los_Angeles",
"docs": "string",
"cache_message": "string",
"cache_message_zh": "string",
"cache_url": "string",
"router": "",
"params": {},
"data": null
}